## fo-layout-master-set

fo-layout-master-set —

## Synopsis

    struct      FoLayoutMasterSet;
    struct      FoLayoutMasterSetClass;
    FoFo*       fo_layout_master_set_new        (void);

## Description

## Details

### struct FoLayoutMasterSet

    struct FoLayoutMasterSet;

### struct FoLayoutMasterSetClass

    struct FoLayoutMasterSetClass;

### fo_layout_master_set_new ()

    FoFo*       fo_layout_master_set_new        (void);

Creates a new FoLayoutMasterSet initialized to default value.

Returns : | the new FoLayoutMasterSet.